sound.playSoundUI("sound.worm_cry");
sound.playSoundUI("sound.worm_cry");
time.sleep(3.0)
sound.playSoundUI("sound.glass");
sound.playSoundUI("sound.glass");
time.sleep(1.0)
sound.playSoundUI("sound.glass");
sound.playSoundUI("sound.glass");
time.sleep(0.5)
sound.playSoundUI("sound.glass");
sound.playSoundUI("sound.glass");
time.sleep(0.3)
sound.playSoundUI("sound.glass");
sound.playSoundUI("sound.glass");
time.sleep(0.2)
sound.playSoundUI("sound.glass");
sound.playSoundUI("sound.glass");
time.sleep(0.2)
sound.playSoundUI("sound.glass");
sound.playSoundUI("sound.glass");
time.sleep(0.4)
sound.playSoundUI("sound.glass");
sound.playSoundUI("sound.glass");
time.sleep(2.0)
sound.playSoundUI("sound.glass");
sound.playSoundUI("sound.glass");
time.sleep(0.3)
sound.playSoundUI("sound.glass");
sound.playSoundUI("sound.glass");
time.sleep(0.1)
sound.playSoundUI("sound.glass");
sound.playSoundUI("sound.glass");
time.sleep(0.10)
sound.playSoundUI("sound.glass");
sound.playSoundUI("sound.glass");
time.sleep(0.10)
sound.playSoundUI("sound.glass");
sound.playSoundUI("sound.glass");
time.sleep(0.10)
sound.playSoundUI("sound.glass");
sound.playSoundUI("sound.glass");
time.sleep(0.10)
sound.playSoundUI("sound.boulder_fall");
sound.playSoundUI("sound.boulder_fall");